{
	"BuildOptions":{
		"BUNDLE_NAME":"com.unionpay.ohos.paydemo",
		"SELECT_BUILD_MODE":"",
		"BUILD_PATH":{
			"OUTPUT_PATH":"/Users/jianchen/Documents/Projects/uppay_ohos_demo/build/outputs/default"
		},
		"SELECT_BUILD_PRODUCT":"default"
	},
	"CommonInfo":{
		"crossplatform.projectType":"",
		"project.ide.version":"5.0.3.300",
		"current.select.product":"default",
		"current.select.buildMode":""
	}
}